Package net.sf.robocode.security

# Interface IThreadManagerBase

public interface IThreadManagerBase

Author:
  Pavel Savara (original)

## Method Summary

Modifier and Type
Method
Description
`FileOutputStream`
`createRobotFileStream(String fileName, boolean append)`
`boolean`
`isSafeThread()`

## Method Details

### isSafeThread

boolean isSafeThread()

### createRobotFileStream

FileOutputStream createRobotFileStream(String fileName, boolean append) throws IOException

Throws:
  `IOException`